---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.5-aarch64-uefi-cloudinit-oci
name: oci_alpine-3.18.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:40:10.131309'
uploaded: '2023-11-30T19:57:47.674842'
signed: '2023-12-11T03:39:27.645699'
released: '2023-12-11T16:31:18.019657'
artifacts:
metadata_updated: '2023-12-11T16:31:18.021718'
